/*Obtain IT Limited*/
/*Update - Jan 2016*/
/*Joomla 2.5 to 3.x and mobile friendlyness*/
/*Unite Gallery Overrides*/
.rtg-categories {
	width: 100%;
	max-width: 800px;
	margin: 0 auto !important;
	padding: 20px 0;}
.rtg-categories>li { margin-right: 0;	width: 33.33%;}
div.unite_gallery .rtg-categories > li > a {
	padding: 10px 20%;
	border: 1px solid #fff;
	font-weight: bold;
	font-size: 16px;
  background-color: rgba(255, 255, 255, 0.5);}
  div.unite_gallery .rtg-categories > li > a:hover { background-color: #20208e!important;}
/*Fox Contact Overrides*/
#foxcontainer_m101 { padding-top: 0px !important;}
#foxcontainer_m101 h2 {	margin: 0 0 25px;	color: #fff;}
/*Services Tabs Overrides*/
.mb2moduleintabs-tabs-content {	background: none;	border: none;	padding: 0;}
.mb2moduleintabs-tabs.tabs-top .mb2moduleintabs-tabs-list {	border: none;}
.mb2moduleintabs-tabs-list li {  margin: 15px 10px 5px 0;  border: solid 1px #fff;}
.mb2moduleintabs-article-title { display: none;}
.mb2moduleintabs-tabs-list-item-link { background-color: rgba(255, 255, 255, 0.5) !important; letter-spacing: 1px;}
.mb2moduleintabs-tabs-list-item-link:hover { background-color: #20208E !important;}
.mb2moduleintabs-tabs-list li a.active {background-color: #20208E !important;}

/*Mobile-ness*/
.menu-but {display: none;}
.gtop {display: none;}
@media (max-width: 999px) { body, .header, .menu-actual, .nav.menu,
.menu-wrapper, .menu li, .header-left, .header-right, .footer, .body-main,
.slide-left, .slide-right, .slideshow-wrapper, .slideshow, .three-boxes
{ width: 100%;  max-width: 100%;  height: auto;  float: none;  text-align: center;}
.header-left img {max-width: 90%; margin-top: 25px;}
.header-right h2 {padding: 5px 0 10px;}
.body-text {padding: 0 3%;}
/*New Drop-Down Menu*/
.nav.menu { padding: 0; display: none; margin: 0;}
.nav.menu li { margin: 0;}
.nav.menu li a { height: 50px; display: block; font-size: 20px;}
.menu-but { display: block; height: 50px; line-height: 50px; color: #fff; font-weight: bold; font-size: 20px; }
.menu-actual { border-bottom: solid 1px #ddd; border-top: solid 1px #ddd;}
.menu-actual:hover .nav.menu, .menu-actual:focus .nav.menu {display: block;}
/*Footer*/
.gtop { display: block; height: 50px; line-height: 50px; font-size: 20px;}
.gtop:hover, .gtop:focus {background: #eee; color: #222;}
.footer { padding: 13px 0 0;}
.footer p { margin: 0 1% 10px; padding: 0 2% 10px; border-bottom: dashed 1px rgba(255, 255, 255, 0.2);}
.footer p:last-child { margin-bottom: 0;}
/*Contact Page*/
.contact {padding-top: 20px;}
.contact .holders {width: 100%; float: none; max-width: 100%; text-align: center;}
.contact .holders:last-child {padding: 0; margin-bottom: 40px;}
div#foxcontainer_m101 {padding: 0 10px 10px;}
/*Gallery*/
.rtg-categories>li {width: 100%; margin-bottom: 20px;}
.rtg-categories>li:last-child {margin-bottom: 0;}
/*Services Tabs Overrides*/
.mb2moduleintabs-tabs.tabs-top .mb2moduleintabs-tabs-content, .mb2moduleintabs-tabs.tabs-bottom
.mb2moduleintabs-tabs-content, .mb2moduleintabs-tabs.tabs-left .mb2moduleintabs-tabs-content,
.mb2moduleintabs-tabs.tabs-right .mb2moduleintabs-tabs-content {border: none;}
.mb2moduleintabs-tabs.tabs-top .mb2moduleintabs-tabs-list li, .mb2moduleintabs-tabs.tabs-bottom
.mb2moduleintabs-tabs-list li, .mb2moduleintabs-tabs.tabs-left .mb2moduleintabs-tabs-list li,
.mb2moduleintabs-tabs.tabs-right .mb2moduleintabs-tabs-list li {margin: 0 auto 10px; width: 85%; float: none;}
.whiteborder { border-width: 5px 0 0;}
.whiteborder:last-child { border-width: 5px 0 5px;}
/*Other, global, whatever...*/
.slideshow-wrapper {margin-top: 0; border: 0;}
.slide-right { padding: 1px 0 5px;}
.three-boxes { margin: 15px 0;}
h1 {font-size: 25px;}

}
